package com.dlc.laboratory.ui.risk

import android.os.Bundle
import com.dlc.eboard.ui.risk.RiskActivity

/**
 * info
 *
 * @author ReiChin_
 */
class ExRiskActivity: RiskActivity() {

    override fun initViews(savedInstanceState: Bundle?) {
        super.initViews(savedInstanceState)

        viewBinding.titleBar.setSigned(false)
        viewBinding.titleBar.setShowNotice(false)
        viewBinding.navView.setShowHome(false)
    }

    override fun enabledLogoutCountDown() = false

    override fun onEboard() = false

}